// Farben d3parted.com
// black, white
// grau: #666666
// helles grau: #999999

.boxText {

	FONT-SIZE: 9px; COLOR: #b96e6e; FONT-FAMILY: Verdana, Arial, sans-serif

}

.copyright {
 FONT-SIZE: 10px; COLOR: #aaaaaa; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, sans-serif, Verdana
}

A.copyright {
 FONT-SIZE: 10px; COLOR: #aaaaaa; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, sans-serif, Verdana
}
/* Artikelbeschreibung Überschrift */
.contentsTopics{
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #666666; FONT-FAMILY:  Arial, sans-serif, Verdana
}
/* Sort by Grössen Index */
.smallText {
 	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 1.5; FONT-FAMILY: sans-serif, Verdana, Arial 
}

.redText {
 	FONT-SIZE: 9px; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}

TD.checkoutHeader {
 	border-bottom: 1px solid; border-color: #cccccc;
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif
}

.header {
 	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif
}
/* Artikelbeschreibung Index */
.text {
 	FONT-SIZE: 10px; LINE-HEIGHT: 2.0; COLOR: #666666; FONT-FAMILY: sans-serif, Verdana, Arial
}
/* ALLE BOLD Standardschriftarten beim Checkout/Warenkorb */
.boldText {
 	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: sans-serif, Verdana, Arial
}
/* ALLE Standardschriftarten beim Checkout/Warenkorb */
.main {

	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial, sans-serif, Verdana

}
/* Warenkorb Index */
.smallTextTop {
	FONT-SIZE: 10px; COLOR: #3f454b; FONT-FAMILY: sans-serif, Verdana, Arial
}

img {
	border:0;
}
/* Suche Index */
.searchbox {
  FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana;
  background-color:#fff; width:120px; padding:2px;  border:1px solid #ccc;
}

.errorBox {

	FONT-SIZE: 9px; BACKGROUND: #F5F5F5; COLOR: white; FONT-FAMILY: Verdana, Arial, sans-serif

}

.stockWarning {

	FONT-SIZE: 9px; COLOR: #b96e6e; FONT-FAMILY: Verdana, Arial, sans-serif

}

.productsNotifications {

	BACKGROUND: #cfe8d5; COLOR: #4d7f4f; FONT-FAMILY: Verdana, Arial, sans-serif

}

.orderEdit {

	FONT-SIZE: 9px; COLOR: #6eb981; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: underline

}
/* Als Ersatzschrift für Artikelbilder */
BODY {

	BACKGROUND: #ffffff; MARGIN:0px auto; 9px; COLOR: #666666; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif

}

A {

	COLOR: #666666;

	TEXT-DECORATION: none;

	font: oblique Verdana, Geneva, Arial, Helvetica, sans-serif,;

	font: bold 11;

	background: transparent;

}

A:hover {

	COLOR: black;

	TEXT-DECORATION: none;

	font: oblique Verdana, Geneva, Arial, Helvetica, sans-serif,;

	font: bold 11;

	background: transparent;

}

FORM {

	DISPLAY: inline

}

TR.header {

	BACKGROUND: #ffffff; FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.header {

	BACKGROUND: #ffffff; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif

}

TR.headerNav {

	background: transparent; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.headerNav {

	FONT-WEIGHT: normal; FONT-SIZE: 30px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

.headerNav {

	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.headerNav {

	COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.headerNav:hover {

	COLOR: black; TEXT-DECORATION: underline; FONT-FAMILY: Verdana, Arial, sans-serif

}

TR.headerNavigation {

	BACKGROUND: #f6f6f6; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.headerNavigation {

	FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND: #f6f6f6; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.headerNavigation {

	COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.headerNavigation:hover {

	COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif

}

TR.headerError {

	BACKGROUND: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.headerError {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ff0000; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center

}

TR.headerInfo {

	BACKGROUND: #00ff00; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.headerInfo {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: center

}


.boxTextCart {

	FONT-SIZE: 9px; COLOR: #111250; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextCart {

	FONT-WEIGHT: normal; COLOR: black; TEXT-DECORATION: underline; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextCart:hover {

	FONT-WEIGHT: normal; COLOR: #666666; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.boxTextCategories {

	FONT-SIZE: 9px; COLOR: #7f4d4d; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextCategories {

	FONT-WEIGHT: normal; COLOR: #7f4d4d; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none

}

A.boxTextCategories:hover {

	FONT-WEIGHT: normal; COLOR: #7f7f7f; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none

}

.boxTextManufacturers {

	FONT-SIZE: 9px; COLOR: #7f4d4d; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextManufacturers {

	FONT-WEIGHT: normal; COLOR: #7f4d4d; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextManufacturers:hover {

	FONT-WEIGHT: normal; COLOR: #7f7f7f; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.boxTextAdmin {

	FONT-SIZE: 10px; COLOR: #4d7f4f; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextAdmin {

	FONT-WEIGHT: bold; COLOR: #4d7f4f; TEXT-DECORATION: underline; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextAdmin:hover {

	FONT-WEIGHT: bold; COLOR: #4d7f4f; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.boxTextContent {

	FONT-SIZE: 9px; COLOR: #7f7f7f; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextContent {

	FONT-WEIGHT: normal; COLOR: #7f7f7f; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxTextContent:hover {

	FONT-WEIGHT: normal; COLOR: #d1cb37; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.boxHeaderNewProducts {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxHeaderNewProducts {

	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.boxHeaderNewProducts:hover {

	FONT-WEIGHT: bold; COLOR: #d1cb37; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.subCatNavBar {

	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.subCatNavBar {

	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.subCatNavBar:hover {

	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.productNavigator {

	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.productNavigator {

	FONT-WEIGHT: normal; COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.productNavigator:hover {

	FONT-WEIGHT: normal; COLOR: #666666; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.pageResults {

	COLOR: black; TEXT-DECORATION: none; FONT-FAMILY: Arial, Verdana, sans-serif

}

A.pageResults:hover {

	COLOR: black; TEXT-DECORATION: underline; FONT-FAMILY: Arial, Verdana, sans-serif

}

TR.footer {

	BACKGROUND: #bbc3d3; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.footer {

	FONT-WEIGHT: bold; FONT-SIZE: 9px; BORDER-LEFT-COLOR: #b6b7cb; BACKGROUND: #f6f6f6; COLOR: #9400D3; BORDER-TOP-COLOR: #b6b7cb; BORDER-BOTTOM: #b6b7cb 1px solid; FONT-FAMILY: Verdana, Arial, sans-serif; BORDER-RIGHT-COLOR: #b6b7cb

}

.footerCopyright {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ECECEC; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.footerCopyright {

	FONT-WEIGHT: normal; COLOR: #EBEBEB; TEXT-DECORATION: underline; FONT-FAMILY: Verdana, Arial, sans-serif

}

A.footerCopyright:hover {

	FONT-WEIGHT: normal; COLOR: #E6E6E6; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.infoBox {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif	

}

.infoBoxContents {

	FONT-SIZE: 9px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Verdana, Arial, sans-serif

}

.infoBoxNotice {

	BACKGROUND: transparent; FONT-FAMILY: Verdana, Arial, sans-serif

}

.infoBoxNoticeContents {

	FONT-SIZE: 9px;

	BACKGROUND: transparent;

	FONT-FAMILY: Verdana, Arial, sans-serif;

}

TD.infoBoxHeading {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.infoBox {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.infoBox {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TR.accountHistory-odd {

	BACKGROUND: #cfe8d5

}

TR.addressBook-odd {

	BACKGROUND: #cfe8d5

}

TR.alsoPurchased-odd {

	BACKGROUND: #cfe8d5

}

TR.payment-odd {

	BACKGROUND: #cfe8d5

}

TR.productListing-odd {

	BACKGROUND: #cfe8d5

}

TR.productReviews-odd {

	BACKGROUND: #cfe8d5

}

TR.upcomingProducts-odd {

	BACKGROUND: #cfe8d5

}

TR.shippingOptions-odd {

	BACKGROUND: #cfe8d5

}

TR.accountHistory-even {

	BACKGROUND: #cfe8d5

}

TR.addressBook-even {

	BACKGROUND: #cfe8d5

}

TR.alsoPurchased-even {

	BACKGROUND: #cfe8d5

}

TR.payment-even {

	BACKGROUND: #cfe8d5

}

TR.productListing-even {

	BACKGROUND: #cfe8d5

}

TR.productReviews-even {

	BACKGROUND: #cfe8d5

}

TR.upcomingProducts-even {

	BACKGROUND: #cfe8d5

}

TR.shippingOptions-even {

	BACKGROUND: #cfe8d5

}

TABLE.productListing {

	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; border-spacing: 1px

}

.productListing-heading {

	FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND: white; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.productListing-data {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.pageHeading {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana;

}

DIV.pageHeading {

	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

TR.subBar {

	BACKGROUND: white;

}

TD.subBar {

	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.smallText {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.smallText {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

P.smallText {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.smallTextNavigation {

	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.smallTextNavigation {

	FONT-SIZE: 9px; COLOR: #FFDF5B FONT-FAMILY: Verdana, Arial, sans-serif

}

P.smallTextNavigation {

	FONT-SIZE: 9px; COLOR: Black; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.accountCategory {

	FONT-SIZE: 13px; COLOR: #9d9fd0; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.fieldKey {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.fieldValue {

	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.tableHeading {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.newItemInCart {

	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif;

	background: Black;

}

CHECKBOX {

	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif

}

INPUT {

	FONT-SIZE: 11px;

	FONT-FAMILY: Verdana, Arial, sans-serif;

	background: transparent;

}

RADIO {

	FONT-SIZE: 9px;

	FONT-FAMILY: Verdana, Arial, sans-serif;

}

SELECT {

	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TEXTAREA {

	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.greetUser {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004401; FONT-FAMILY: Verdana, Arial, sans-serif

}

TABLE.formArea {

	padding:4px; border:1px solid #ccc; BACKGROUND: white; 
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.formAreaTitle {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif

}

TD.copyright {

	FONT-SIZE: 9px;

	LINE-HEIGHT: 1.5;

	FONT-FAMILY: Verdana, Arial, sans-serif;

	TEXT-ALIGN: center;

	background: transparent;

}

SPAN.markProductOutOfStock {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #af5959; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.productSpecialPrice {

	COLOR: #af5959; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.errorText {

	COLOR: #7f4d4d; FONT-FAMILY: Verdana, Arial, sans-serif

}

SPAN.productDiscountPrice {

	FONT-WEIGHT: bold; COLOR: #af5959; FONT-FAMILY: Verdana, Arial, sans-serif

}

.moduleRow {

	FONT-SIZE: 9px;

	LINE-HEIGHT: 2;

	FONT-FAMILY: Verdana, Arial, sans-serif, bold;

	BACKGROUND-COLOR: transparent;

}

.moduleRowOver {

	FONT-SIZE: 9px;

	CURSOR: hand;

	LINE-HEIGHT: 2;

	FONT-FAMILY: Verdana, Arial, sans-serif, bold;

	BACKGROUND-COLOR: transparent;

}

.moduleRowSelected {
	FONT-WEIGHT: bold; FONT-SIZE: 9px;	FONT-FAMILY: Verdana;	BACKGROUND-COLOR: transparent
}

.checkoutBarFrom {

	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif

}

.checkoutBarTo {

	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, sans-serif

}

.checkoutBarCurrent {

	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif

}

.heading1 {

	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

.heading2 {

	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

.heading3 {

	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

.heading4 {

	FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}


.heading4grey {

	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: sans-serif, Helvetica, Verdana, Arial

}

.heading5 {

	FONT-SIZE: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

.sitemap_heading {

	FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #999999

}

.sitemap_heading A {

	COLOR: #ffffff

}

.sitemap_heading A:hover {

	COLOR: #cccccc; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.sitemap_sub {

	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ececec

}

.sitemap_sub A {

	COLOR: #000000

}

.sitemap_sub A:hover {

	COLOR: #d1cb37; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, sans-serif

}

.messageBox {

	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, sans-serif

}

.messageStackError {

	FONT-SIZE: 9px; COLOR: #7f4d4d; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #e8cfcf

}

.messageStackWarning {

	FONT-SIZE: 9px; COLOR: #7f4d4d; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #e8cfcf

}

.messageStackSuccess {

	FONT-SIZE: 9px; COLOR: #4d7f4f; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #cfe8d5

}

.inputRequirement {

	FONT-SIZE: 9px; COLOR: #b96e6e; FONT-FAMILY: Verdana, Arial, sans-serif

}

.tableShop {

	BACKGROUND-COLOR: #ffffff

}

.navLeft {

	

}

.navRight {

	

}

.tableBody {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px

}

.poweredby {

	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}

/* GUTSCHEIN EINLÖSEN IM WARENKORB */
#gift_cart { }
/* RAHMEN FÜR EINGABEFELD */
#gift_cart #input_code { }
/* BUTTON EINLÖSEN */
#gift_cart #input_code input[type="image"] { position: relative; top: 6px; left: 5px;  }
/* ENDE - GUTSCHEIN EINLÖSEN IM WARENKORB */

/* POPUP MIT INFOS */
/* RAHMEN FÜR INFORMATIONEN */
#gift_infos { margin: 0px; padding: 10px; border: 1px solid #000; background: #FFF; display: none; position: absolute; top: 50%; left: 40%; z-index: 1; }
/* LISTE GÜLTIGER ARTIKEL UND KATEGORIEN */
#gift_infos ul.restriction_list { margin: 5px 0px 5px 40px; }
/* ENDE- POPUP MIT INFOS */